View Issue Details

IDProjectCategoryView StatusLast Update
0000146Far Manager 1.7xEditorpublic2007-07-16 16:07
Reporterdayosh_unicodeAssigned Tovskirdin 
PrioritynormalSeveritycrashReproducibilitysometimes
Status closedResolutionfixed 
Product Version1.70 
Target VersionFixed in Version1.71 
Summary0000146: Глючит EditorControl, если запускаем "far /e filename.txt" и обрабатываем EE_READ.
Descriptionсм. атач.
TagsNo tags attached.
Build

Activities

2006-04-26 15:42

 

EdAppendix.7z (15,376 bytes)

vskirdin

2006-04-28 16:13

administrator   bugnote:0000164

Проверь на последних билдах

2006-05-03 15:56

 

FStd_trap.2096.log (40,364 bytes)

vskirdin

2006-05-05 03:42

administrator   bugnote:0000169

Повторить падение не могу.
Ты пробовал только с этип, приаттаченным плагином или со всей кипой редакторных плагинов?
Судя по трапу у тебя включены часики, это так?

Короче больше инфы давай.

dayosh_unicode

2006-05-05 16:00

reporter   bugnote:0000171

Бинго!
[x] Часы при редактировании и просмотре
Если отключить, то всё работает...

vskirdin

2006-05-06 07:20

administrator   bugnote:0000173

так, нашел.

vskirdin

2006-05-06 07:22

administrator   bugnote:0000174

см. просле 2099

Issue History

Date Modified Username Field Change
2006-04-26 15:42 dayosh_unicode New Issue
2006-04-26 15:42 dayosh_unicode File Added: EdAppendix.7z
2006-04-28 16:13 vskirdin Note Added: 0000164
2006-05-03 15:56 dayosh_unicode File Added: FStd_trap.2096.log
2006-05-05 03:42 vskirdin Note Added: 0000169
2006-05-05 16:00 dayosh_unicode Note Added: 0000171
2006-05-06 07:20 vskirdin Note Added: 0000173
2006-05-06 07:21 vskirdin Status new => assigned
2006-05-06 07:21 vskirdin Assigned To => vskirdin
2006-05-06 07:22 vskirdin Status assigned => resolved
2006-05-06 07:22 vskirdin Fixed in Version => 1.71
2006-05-06 07:22 vskirdin Resolution open => fixed
2006-05-06 07:22 vskirdin Note Added: 0000174
2007-07-16 16:07 alexy Status resolved => closed